These forums have been archived and are now read-only.

The new forums are live and can be found at https://forums.eveonline.com/

Skill Discussions

 
  • Topic is locked indefinitely.
 

Is there a way to remove false prerequisites from Evemon?

Author
Riot Girl
You'll Cowards Don't Even Smoke Crack
#1 - 2014-05-01 06:38:50 UTC
Evemon keeps telling me I need Energy Grid Upgrades V to train HACs, but I don't need that useless skill. Is there a way to tell Evemon I don't want it?
Mashie Saldana
Jamgu Initiatives
#2 - 2014-05-01 09:54:33 UTC  |  Edited by: Mashie Saldana
Upgrade to latest version of EveMon if it isn't up to date.



Edit: Not sure if I just got trolled...
Riot Girl
You'll Cowards Don't Even Smoke Crack
#3 - 2014-05-01 10:53:56 UTC
It's 1.8.8.4290 and I don't understand why you would think you're being trolled. It's just a discrepancy with the change in skill requirements.
Mashie Saldana
Jamgu Initiatives
#4 - 2014-05-02 08:47:35 UTC
I just checked the requirements for a Vagabond in game, you do need Energy Grid Upgrades V.
Riot Girl
You'll Cowards Don't Even Smoke Crack
#5 - 2014-05-02 09:31:42 UTC
I already have the HAC skill book injected.
Mashie Saldana
Jamgu Initiatives
#6 - 2014-05-02 11:22:53 UTC
Ah ok, just train the skill then, never hurts to max out all the fitting skills. Big smile
Royce Kado
Caldari Provisions
Caldari State
#7 - 2014-05-03 02:15:40 UTC
Because of the 2013 skill changes.

Quote:


Heavy Assault Ships

Assault Ships requirement removed from the Heavy Assault Ship skill
Energy Grid Upgrades 5 added as skill requirement of the Assault Ship skill
Energy Management 4 added as skill requirement of the Assault Ship skill